Bug 230454 - Unable to configure a virtual service
Unable to configure a virtual service
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
high Severity high
: ---
: ---
Assigned To: Ryan McCabe
Corey Marthaler
:
Depends On:
Blocks: 230466 236050
  Show dependency treegraph
 
Reported: 2007-02-28 16:31 EST by Rob Kenna
Modified: 2009-04-16 18:24 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 10:37:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2007-02-28 16:31:27 EST
The page for configuring virtual services fails 100% of the time.  We need this
functionality.
Comment 1 Ryan McCabe 2007-02-28 16:52:53 EST
This is fixed in HEAD/RHEL4
Comment 2 Kiersten (Kerri) Anderson 2007-02-28 17:40:03 EST
Devel ACK for RHEL5.1 - Needs to be in an async errata release shortly after
RHEL5 GA.  
Comment 3 Stanko Kupcevic 2007-03-30 10:28:36 EDT
Test with 0.9.2-4.el5 (conga and clustermon)
Comment 7 errata-xmlrpc 2007-11-07 10:37:19 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html

Note You need to log in before you can comment on or make changes to this bug.